<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Apowersoft LangName="日本語" >
	<item name="About">バージョン情報</item>
	<item name="Exit">終了</item>
	<item name="ShowMainWindow">メインウィンドウを表示する</item>
	<item name="IsStillRunning"> [#app#]は動作しています...</item>
	<item name="Settings">設定</item>
	<item name="CheckUpdate">アップデートの確認</item>
	<item name="Support">サポート</item>
	<item name="Language">言語</item>
	<item name="Feedback">フィードバック</item>
	<item name="Help">ヘルプ</item>
	<item name="OK">OK</item>
	<item name="Cancel">キャンセル</item>
	<item name="Yes">はい</item>
	<item name="No">いいえ</item>
	<item name="DontShowAgain">二度と表示しない</item>
	<item name="CurrentVersion">現バージョン</item>
	<item name="InfoOnHomePage">Apowersoft製品のさらなる情報について、 公式ページ[#homepage#]にアクセスしてください。</item>
	<item name="MainInterface">主画面</item>
	<item name="WhenClosing">主画面を閉じる時：</item>
	<item name="HideToTray">トレイに最小化にする</item>
	<item name="ExitProgram">プログラムを終了する</item>
	<item name="DownloadDir">ダウンロードディレクトリ</item>
	<item name="InstallAndUpdate">インストール＆アップデート</item>
	<item name="OneKeyInstall">ワンクリックインストールとアップグレードを有効にする</item>
	<item name="InstallDir">インストールディレクトリ</item>
	<item name="SelectFolder">フォルダを選択する</item>
	<item name="OpenFolder">フォルダを開く</item>
	<item name="LoginRegister">登録 &amp; ログイン</item>
	<item name="OrderNow">今すぐご購入</item>
	<item name="Evaluate">試用評価</item>
	<item name="Benefits1">全機能を利用できます。</item>
	<item name="Benefits2">無料アップグレード</item>
	<item name="Benefits3">専門の技術サポート</item>
	<item name="Renew">更新する</item>
	<item name="SoftNotRegistered">ログインしていません。</item>
	<item name="LicenseExpired">お持ちのVIPアカウントは期限切れです。</item>
	<item name="EvaluateWithLimits1">ログインしなくても、試用版を使用できますが、制限が付きます。</item>
	<item name="EvaluateWithLimits2">制限のあるバージョンをご試用できます。</item>
	<item name="RegisterBenefits">ログイン後、以下のメリットを取得できます：</item>
	<item name="RenewBenefits">お持ちのVIPアカウントを更新した後のメリット：</item>
</Apowersoft> 